<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
		<title>Act_1 Background</title>
	</head>
	<body>
		<p>Diario de: </p>
	<ol type="1">
  		<li>ESPAÑA...</li>
        	<ol type="a">
            	<li>El Mundo</li>
                <li>El Pais</li>
                <li>La Vanguardia</li>
            </ol>  
  		<li>EE.UU.</li>
        <ol type="I">
            	<li>New York Times</li>
                <li>The Washington Post</li>

        </ol>
	</ol>	

	
<table border="1">
  <tr>
    <th colspan="4" class="titulo">DFERENCIAS ENTRE EL PERRO Y EL HOMBRE</th>
  </tr>
  <tr>
    <td rowspan="2" class="rojo">DIFERENCIAS</td>
    <td colspan="2" class="rojo">PERRO</td>
    <td rowspan="2" class="rojo">HOMBRE</td>
  </tr>
  <tr>
    <td class="amarillo">PEQUEÑO</td>
    <td class="amarillo">GRANDE</td>
  </tr>
  <tr>
    <td>Duracion del crecimiento</td>
    <td>10 meses</td>
    <td>18 a 24 meses</td>
    <td>16 años</td>
  </tr>
  <tr>
    <td>Tiempo de gestacion</td>
    <td colspan="2">58 a 63 dias</td>
    <td>9 meses</td>
   
  </tr>
  <tr>
    <td>Dureacion de vida del pelo/cabello</td>
    <td colspan="2">1 año</td>
    <td>2 a 7 años</td>
    
  </tr>
</table>

	</body>
	</html>